# /etc/dovecot/conf.d/11-ku-postfix-auth.conf
#
# ::do_not_edit::
# ::maintainer::
#
# for dovecot >= 2.0
#
service auth {
	unix_listener auth-userdb {
		mode = 0666
		    user = postfix
		    group = postfix
	}

	# Postfix smtp-auth
	unix_listener /var/spool/postfix/private/dovecot-auth {
		mode = 0666
	}
}
